@charset "UTF-8";
/* $break-point以上の時に@contentを適用 */
html {
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 62.5%;
  overflow-x: hidden;
  overflow-y: scroll;
  scrollbar-gutter: stable;
  scrollbar-width: thin;
  scrollbar-color: #0061A1 #fff;
}

body {
  overflow-x: hidden;
  background-color: #F0FCFF;
  position: relative;
  font-family: "M PLUS 2", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  font-style: normal;
}

html, body {
  overflow: hidden;
}
html.end, body.end {
  overflow-x: hidden;
  overflow-y: auto;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  cursor: pointer;
}

ul {
  list-style-type: none;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}
@media screen and (min-width: 769px) {
  ul {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}

a:focus {
  outline: none;
}

a {
  color: #fff;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.sp {
  display: block;
}
@media screen and (min-width: 769px) {
  .sp {
    display: none;
  }
}

.pc {
  display: none;
}
@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }
}

.br-sp {
  display: block;
}
@media screen and (min-width: 769px) {
  .br-sp {
    display: none;
  }
}

.nowrap {
  white-space: nowrap;
}

.sp-kv {
  width: 100%;
  position: relative;
  padding: 680px 0 0 0;
  overflow: hidden;
}
.sp-kv.p1 {
  background: url("../images/bg01-sp.jpg") no-repeat center top/cover;
  background: url("../images/bg01-sp.webp") no-repeat center top/cover;
}
.sp-kv.p2 {
  background: url("../images/bg02-sp.jpg") no-repeat center top/cover;
  background: url("../images/bg02-sp.webp") no-repeat center top/cover;
}
@media screen and (min-width: 480px) {
  .sp-kv {
    padding: 120% 0 0;
  }
}
@media screen and (min-width: 769px) {
  .sp-kv {
    display: none;
  }
}
.sp-kv:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 140px;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#fff), to(transparent));
  background-image: linear-gradient(0deg, #fff, transparent);
}

.sp-kv h1 {
  position: absolute;
  bottom: 0;
  width: 35rem;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  opacity: 0;
  -webkit-animation-name: sp-fadeInAnime1;
          animation-name: sp-fadeInAnime1;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  width: 182px;
}

.sp-chara {
  position: absolute;
  width: 440px;
  width: 100%;
  height: 650px;
}
.sp-chara.p1 {
  background: url("../images/kv-sp.png") no-repeat center left -20px/100%;
  background: url("../images/kv-sp.webp") no-repeat center left -20px / 100%;
}
.sp-chara.p2 {
  background: url("../images/kv-sp2.png") no-repeat center right 5px/100%;
  background: url("../images/kv-sp2.webp") no-repeat center right 5px/100%;
}
.sp-chara {
  bottom: -30px;
  -webkit-animation-name: sp-fadeInAnime2;
          animation-name: sp-fadeInAnime2;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
@media screen and (min-width: 480px) {
  .sp-chara {
    height: 1068px;
    bottom: -23em;
  }
}

@-webkit-keyframes sp-fadeInAnime1 {
  from {
    opacity: 0;
    bottom: -30px;
  }
  to {
    opacity: 1;
    bottom: 120px;
  }
}

@keyframes sp-fadeInAnime1 {
  from {
    opacity: 0;
    bottom: -30px;
  }
  to {
    opacity: 1;
    bottom: 120px;
  }
}
@-webkit-keyframes sp-fadeInAnime2 {
  from {
    opacity: 0;
    left: -10px;
  }
  to {
    opacity: 1;
    scale: 130%;
    left: -10px;
  }
}
@keyframes sp-fadeInAnime2 {
  from {
    opacity: 0;
    left: -10px;
  }
  to {
    opacity: 1;
    scale: 130%;
    left: -10px;
  }
}
.btn {
  margin: 16px auto;
  position: relative;
  width: 100%;
  display: block;
}

.btn-common {
  position: relative;
  z-index: 1;
  font-size: 18px;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  color: #0061A1;
  border-radius: 10px;
  padding: 11px 20px;
  -webkit-box-shadow: 2px 2px #93E5D7;
          box-shadow: 2px 2px #93E5D7;
}
.btn-common:before, .btn-common:after {
  content: "";
  position: absolute;
  z-index: -1;
  border-radius: 8px;
}
.btn-common:before {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(#d9d9d9), color-stop(41%, #e5a2a2), color-stop(89%, #e4e4e4));
  background: linear-gradient(90deg, #d9d9d9, #e5a2a2 41%, #e4e4e4 89%);
}
.btn-common:after {
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  top: 1px;
  left: 1px;
  background: #fff;
}
.btn-common.--c2 {
  color: #fff;
}
.btn-common.--c2:after {
  background: #0061A1;
}
.btn-common .arrow {
  position: absolute;
  right: 28px;
}
.btn-common .arrow:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 0;
  width: 10px;
  height: 16px;
  background-color: #fff;
  -webkit-mask: url("../images/icon-arrows.svg") no-repeat center/contain;
          mask: url("../images/icon-arrows.svg") no-repeat center/contain;
}

.btn-x {
  display: inline-block;
  width: 28px;
  height: 28px;
  margin: 5px;
  background-color: #0061A1;
  -webkit-mask: url("../images/x-logo.svg") no-repeat center/cover;
          mask: url("../images/x-logo.svg") no-repeat center/cover;
}

.section {
  position: relative;
  width: 100%;
  margin: 0 auto;
  max-width: 440px;
}
.section.--wave {
  background-color: #ECE7FF;
  padding: 48px 0;
}
.section.--wave:before {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  top: -3px;
  right: 0;
  width: 100%;
  height: 40px;
  background-color: #F0FCFF;
  -webkit-mask: url("../images/bg-section-sp.svg") no-repeat right/contain;
          mask: url("../images/bg-section-sp.svg") no-repeat right/contain;
}
@media screen and (min-width: 769px) {
  .section.--wave:before {
    height: 45px;
    -webkit-mask: url("../images/bg-section.svg") no-repeat right/contain;
            mask: url("../images/bg-section.svg") no-repeat right/contain;
  }
}
.section.--noline:before {
  display: none;
}

.bg {
  position: relative;
  background-color: #fff;
}
.bg:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), rgba(255, 194, 111, 0.2) calc(100% - 1px)), linear-gradient(90deg, transparent calc(100% - 1px), rgba(255, 194, 111, 0.2) calc(100% - 1px));
  background-size: 20px 20px;
  background-repeat: repeat;
  background-position: center center;
}
.bg.--wave {
  padding: 48px 0;
}
.bg.--wave:after {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  top: -3px;
  left: 0;
  width: 100%;
  height: 40px;
  background-color: #ECE7FF;
  -webkit-mask: url("../images/bg-section-sp.svg") no-repeat right/contain;
          mask: url("../images/bg-section-sp.svg") no-repeat right/contain;
}
@media screen and (min-width: 769px) {
  .bg.--wave:after {
    height: 45px;
    -webkit-mask: url("../images/bg-section.svg") no-repeat right/contain;
            mask: url("../images/bg-section.svg") no-repeat right/contain;
  }
}

.container {
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
  width: 100%;
  min-height: 100vh;
}

.red__note {
  color: red;
  font-size: 11px;
  line-height: 1.45;
  margin-top: 7px;
}

@-webkit-keyframes fadeInAnime-scroll {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeInAnime-scroll {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.sp-scroll {
  opacity: 0;
  -webkit-animation-name: fadeInAnime-scroll;
          animation-name: fadeInAnime-scroll;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  position: relative;
  z-index: 1;
  font-family: "Elsie", serif;
  font-weight: 900;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  width: 20px;
  left: 50%;
  bottom: 80px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-filter: drop-shadow(0 0 1px #000);
          filter: drop-shadow(0 0 1px #000);
}
.sp-scroll p {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.sp-scroll:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -66px;
  left: -4px;
  z-index: 0;
  width: 28px;
  height: 39px;
  background: url("../images/icon-arrows2.svg") no-repeat center/contain;
  -webkit-filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
          filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
  -webkit-transform: rotate(0);
          transform: rotate(0);
}

@-webkit-keyframes fadeInAnime-tablet {
  from {
    opacity: 0;
    right: 5%;
  }
  to {
    opacity: 1;
    right: 0;
  }
}

@keyframes fadeInAnime-tablet {
  from {
    opacity: 0;
    right: 5%;
  }
  to {
    opacity: 1;
    right: 0;
  }
}
.following {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  z-index: 100;
  opacity: 0;
  width: calc(100% - 32px);
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.following.active {
  opacity: 1;
}
@media screen and (min-width: 769px) {
  .following {
    left: auto;
    right: 16px;
    max-width: 408px;
  }
}
.following .btn-common {
  padding: 15px 20px;
}

.sp-area {
  margin-left: auto;
  position: relative;
  width: 100%;
  height: 100%;
  opacity: 1;
}
@media screen and (min-width: 769px) {
  .sp-area {
    top: 0;
    width: 440px;
    opacity: 0;
    -webkit-animation-name: fadeInAnime-tablet;
            animation-name: fadeInAnime-tablet;
    -webkit-animation-delay: 2s;
            animation-delay: 2s;
    -webkit-animation-duration: 1s;
            animation-duration: 1s;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
  }
}
.sp-area h2 {
  position: relative;
  font-family: "Elsie", serif;
  font-weight: 900;
  color: #0061A1;
  font-size: 54px;
  line-height: 1;
  padding: 0 16px;
  letter-spacing: -0.03em;
}
.sp-area h2:before, .sp-area h2:after {
  content: "";
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #0061A1;
}
.sp-area h2:before {
  top: 4px;
}
.sp-area h2:after {
  bottom: 11px;
}
.sp-area h2.--line2 {
  line-height: 0.6;
  margin-top: 10px;
}
.sp-area h2.--line2:before {
  top: -8px;
}
.sp-area h2.--line2:after {
  bottom: 0px;
}
.sp-area h2.--line2 span:before {
  position: absolute;
  top: -7px;
  height: 70px;
  background-color: #fff;
}
.sp-area h2.white {
  color: #fff;
}
.sp-area h2.white:before, .sp-area h2.white:after {
  background-color: #fff;
}
.sp-area h2.white span {
  background-color: inherit;
}
.sp-area h2 span {
  position: relative;
  display: block;
}
.sp-area h2 span:before {
  content: "";
  z-index: -1;
  position: absolute;
  top: 4px;
  left: -16px;
  width: calc(100% + 32px);
  height: 38px;
  background-color: #fff;
}
.sp-area h3.sub {
  position: relative;
  font-family: "Elsie", serif;
  font-weight: 900;
  color: #0061A1;
  font-size: 48px;
  line-height: 1;
  text-align: center;
  letter-spacing: -0.03em;
  margin: 16px 0;
}
.sp-area h3.sub.--lineup {
  margin-top: 72px;
}
.sp-area h3.sub.--novelty {
  margin-top: 100px;
}
.sp-area h3.sub.--kitchen {
  margin-top: 32px;
  line-height: 0.6;
}
.sp-area h3.sub.--stamp {
  margin-top: 32px;
}
.sp-area .contents {
  position: relative;
  z-index: 1;
  margin: 0 auto;
}
.sp-area .inner {
  width: calc(100% - 32px);
  margin: 16px auto;
}
.sp-area .contents-wrap {
  background-color: #3CB1FF;
  border-radius: 24px 0 0 0;
  margin-left: 16px;
  width: calc(100% - 16px);
  padding: 32px 16px;
}
.sp-area .contents-wrap.--white {
  position: relative;
  z-index: 1;
  background-color: #fff;
  margin-top: 18px;
}
.sp-area .contents-wrap .contents-wrap__heading {
  position: relative;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 16px;
  z-index: 1;
}
.sp-area .contents-wrap .contents-wrap__heading.--f24 {
  font-size: 24px;
}
.sp-area .contents-wrap .contents-wrap__heading.--blue {
  color: #3CB1FF;
}
.sp-area .contents-wrap .contents-wrap__roma {
  position: absolute;
  top: 10px;
  left: 3px;
  font-family: "Italianno", cursive;
  font-weight: 400;
  font-style: normal;
  color: rgba(255, 255, 255, 0.2);
  font-size: 153px;
  line-height: 0;
  z-index: -1;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.sp-area .contents-wrap .contents-wrap__roma.--roma01 {
  letter-spacing: -5px;
}
.sp-area .contents-wrap .contents-wrap__roma.--roma02 {
  left: inherit;
  right: 60px;
  letter-spacing: -15px;
}
.sp-area .contents-wrap .contents-wrap__roma.--roma03 {
  letter-spacing: -10px;
}
.sp-area .contents-wrap .contents-wrap__roma.--limited {
  left: inherit;
  right: 35px;
  letter-spacing: -6px;
}
.sp-area .contents-wrap .contents-wrap__roma.--campaign {
  left: inherit;
  right: 5px;
  letter-spacing: -9px;
}
.sp-area .contents-wrap .contents-wrap__roma.--request {
  color: rgba(60, 177, 255, 0.2);
  left: inherit;
  right: 20px;
  letter-spacing: -5px;
}

.about {
  padding: 12px 0 16px;
}
@media screen and (min-width: 769px) {
  .about {
    padding: 16px 0;
  }
}
.about .about__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: left;
  padding: 12px 16px;
  background-color: #fff;
  border-radius: 24px;
}
.about .about__info-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 12px 0;
  border-bottom: 1px dashed #3CB1FF;
}
.about .about__info-row:first-child {
  padding-top: 0;
}
.about .about__info-row:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-right: 16px;
  display: block;
}
.about .about__info-row dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 56px;
  font-size: 14px;
  font-weight: 700;
  color: #3CB1FF;
  margin-right: 12px;
}
.about .about__info-row dd {
  font-size: 16px;
  line-height: 1.42;
  font-weight: 700;
  width: 100%;
}
.about .about__info-row dd small {
  color: red;
  font-size: 14px !important;
  font-weight: 400;
}
.about .about__info-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.about .about__note {
  color: #666;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.2;
}
.about .about__map-link {
  display: inline-block;
  margin-left: auto;
  background: #3CB1FF;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  padding: 2px 6px;
  border-radius: 4px;
  line-height: 1.5;
}
.about .about__info-link {
  display: table;
  border-bottom: 1px solid #3CB1FF;
  text-align: center;
  margin: 0 auto;
  color: #3CB1FF;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
}
.about .about__info-link:nth-child(n+2) {
  margin-top: 10px;
}
.about .about__info-link:after {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  top: 5px;
  right: -16px;
  width: 14px;
  height: 12px;
  background: url("../images/icon-arrows3.svg") no-repeat center/contain;
}

.about__imgWrap {
  width: calc(100% - 10px);
  margin: 0 auto;
}

.contents-wrap__list {
  display: block;
}

.contents-wrap__item:nth-child(n+2) {
  margin-top: 64px;
}

.contents-wrap__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: left;
}

.contents-wrap__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contents-wrap__row:nth-child(n+2) {
  margin-top: 8px;
}

.contents-wrap__row dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 60px;
  padding: 2px 6px 4px;
  font-size: 12px;
  line-height: 1.25;
  font-weight: 700;
  color: #3CB1FF;
  text-align: center;
  background-color: #fff;
  border-radius: 10px 0 10px 0;
  margin-right: 12px;
}

.contents-wrap__row dd {
  font-size: 14px;
  color: #fff;
  line-height: 1.75;
  font-weight: 700;
}

.contents-wrap__note {
  color: #fff;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
  margin-top: 8px;
}
.contents-wrap__note.--center {
  font-size: 12px;
  text-align: center;
}

.contents-wrap__text {
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.6;
}
.contents-wrap__text .big {
  font-size: 20px;
}
.contents-wrap__text.--center {
  text-align: center;
}

.event {
  padding: 48px 0 24px !important;
}
.event .inner {
  position: relative;
  padding: 40px 8px 0;
}

.event__read {
  font-weight: 700;
  text-align: center;
  font-size: 18px;
  line-height: 1.35;
  margin-bottom: 32px;
  white-space: nowrap;
  color: #0061A1;
}
.event__read .big {
  font-size: 28px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), color-stop(50%, #fff));
  background: linear-gradient(transparent 50%, #fff 50%);
}
.event__read .mid {
  font-size: 24px;
}

.event__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.75;
}
.event__text span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, transparent), color-stop(10%, #fff));
  background: linear-gradient(transparent 10%, #fff 10%);
}

.event__img {
  display: block;
  margin: 32px auto;
  width: calc(100% - 52px);
}

.event__info {
  display: block;
  text-align: left;
  padding: 12px 16px;
  background-color: #fff;
  border-radius: 15px;
}

.event__info-row {
  display: block;
}
.event__info-row:nth-child(n+2) {
  margin-top: 24px;
}

.event__info-row dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 56px;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 6px;
  color: #0061A1;
}

.event__info-row dd {
  font-size: 16px;
  line-height: 1.42;
  font-weight: 700;
}
.event__info-row dd small {
  color: red;
  font-size: 14px !important;
  font-weight: 400;
  display: block;
}

.event__note {
  color: #666;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.42;
  display: block;
  margin-top: 4px;
}

.goods {
  padding: 16px 0 40px;
}
.goods .contents {
  margin-top: 32px;
}
.goods .slick-arrow {
  bottom: -82px;
  width: 34px;
  height: 34px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.goods .slick-dots {
  bottom: -58px;
  left: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.goods .slick-dots li {
  width: 10px;
  height: 8px;
}
.goods .slick-dots .slick-active {
  width: 20px;
}

.goods__heading {
  color: #0061A1;
  text-align: center;
  padding: 8px;
  font-size: 24px;
  border-radius: 15px;
  text-decoration: underline;
}

.goods__imgWrap {
  display: block;
  margin-top: 12px;
}

.goods__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: left;
  padding: 12px 16px;
  background-color: #fff;
  border-radius: 24px;
}

.goods__info-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 12px 0;
  border-bottom: 1px dashed #3CB1FF;
}
.goods__info-row:first-child {
  padding-top: 0;
}
.goods__info-row:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.goods__info-row.--img {
  margin: 12px 0 0;
  padding: 0;
}

.goods__info-row dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 56px;
  font-size: 14px;
  font-weight: 700;
  color: #3CB1FF;
  margin-right: 12px;
  text-align: center;
}
.goods__info-row dt.wide {
  width: 70px;
}

.goods__info-row dd {
  font-size: 16px;
  line-height: 1.42;
  font-weight: 700;
}
.goods__info-row dd span {
  font-size: 13px;
}

.goods__note {
  width: calc(100% - 32px);
  font-weight: 400;
  font-size: 12px;
  line-height: 1.42;
  margin: 0 auto 24px;
}

.goods__read {
  text-align: center;
  font-size: 14px;
}

.slider-comp {
  position: relative;
  margin: 0 auto;
  padding: 0 11px;
}

.slider img {
  width: 100%;
  margin: 0 auto 8px;
}

.slider-txt .name {
  font-size: 16px;
  font-weight: 800;
  color: #3CB1FF;
}
.slider-txt .name.--white {
  color: #fff;
}
.slider-txt .scale {
  color: #666;
  font-size: 12px;
}
.slider-txt .scale.--white {
  color: #fff;
}
.slider-txt .tax {
  font-size: 14px;
}
.slider-txt .price {
  font-size: 20px;
  font-weight: 700;
}

.slick-dotted.slick-slider {
  margin: 0;
}

.slick-arrow {
  position: absolute;
  top: inherit;
  bottom: -82px;
  z-index: 2;
  display: block;
  background-color: #3CB1FF;
  border-radius: 50px;
  width: 44px;
  height: 44px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.slick-arrow:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 0;
  width: 7px;
  height: 12px;
  background-color: #fff;
  -webkit-mask: url("../images/icon-arrows.svg") no-repeat center/contain;
          mask: url("../images/icon-arrows.svg") no-repeat center/contain;
}

.slick-next {
  right: 0px;
}
.slick-next:hover {
  opacity: 0.5;
}

.slick-prev {
  left: 0;
}
.slick-prev:before {
  -webkit-transform: translate(-50%, -50%) scale(-1, 1);
          transform: translate(-50%, -50%) scale(-1, 1);
}
.slick-prev:hover {
  opacity: 0.5;
}

.slick-dots {
  bottom: -58px;
  left: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.slick-dots li {
  width: 12px;
  height: 10px;
  border-radius: 20px;
  background-color: #A9A9A9;
}
.slick-dots li button {
  width: 0;
  height: 0;
  opacity: 1;
}
.slick-dots li button::before {
  content: "";
  display: none;
}
.slick-dots .slick-active {
  background-color: #3CB1FF !important;
  opacity: inherit;
  width: 37px;
}

.novelty__text {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 8px;
  color: #0061A1;
  text-align: center;
}

.novelty__strong {
  font-size: 20px;
  font-weight: 800;
}
.novelty__strong small {
  font-size: 14px;
}

.novelty__note {
  margin-top: 16px;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.42;
  text-align: center;
}

.panel .slider-comp {
  padding: 0;
}
.panel .slider img {
  width: 100%;
  margin: 0 auto;
}
.panel .slick-next {
  right: 16px;
}
.panel .slick-prev {
  left: 16px;
}

.panel__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: left;
  padding: 16px 22px;
  background-color: #fff;
}

.panel__info-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 12px 0;
  border-bottom: 1px dashed #3CB1FF;
}
.panel__info-row:first-child {
  padding-top: 0;
}
.panel__info-row:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

.panel__info-row dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 56px;
  font-size: 14px;
  font-weight: 700;
  color: #3CB1FF;
  margin-right: 12px;
}

.panel__info-row dd {
  font-size: 15px;
  line-height: 1.42;
  font-weight: 700;
  width: 100%;
}
.panel__info-row dd .red {
  color: red;
  display: block;
}

.panel__info-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.panel__note {
  color: #666;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.42;
}

.panel__map-link {
  display: inline-block;
  margin-left: auto;
  background: #3CB1FF;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  padding: 2px 6px;
  border-radius: 4px;
  line-height: 1.5;
}

.prize {
  padding: 76px 0 32px;
}
.prize .contents-wrap {
  padding: 32px 20px;
}
.prize .contents-wrap__item:nth-child(n+2) {
  margin-top: 104px;
}
.prize .contents-wrap__text {
  font-weight: 500;
}
.prize .contents-wrap__text .big {
  font-weight: 700;
}
.prize .prize__imgWrap {
  margin-top: 16px;
}
.prize .prize__imgWrap:nth-of-type(n + 2) {
  margin-top: 8px;
}
.prize .slider-comp {
  padding: 0;
}
.prize .slick-arrow {
  background-color: #fff;
}
.prize .slick-arrow:before {
  background-color: #3CB1FF;
  -webkit-mask: url("../images/icon-arrows.svg") no-repeat center/contain;
          mask: url("../images/icon-arrows.svg") no-repeat center/contain;
}
.prize .slick-prev {
  left: 10px;
}
.prize .slick-next {
  right: 10px;
}
.prize .slick-dots {
  bottom: -48px;
}
.prize .slick-dots li {
  background-color: #D0D0D0;
}
.prize .slick-dots .slick-active {
  background-color: #fff !important;
}

.panel__text,
.prize__text {
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 8px;
}

.panel__note,
.prize__note {
  text-align: center;
  font-size: 14px;
  color: #666;
  margin-bottom: 16px;
}

.prize__read {
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  margin-top: 16px;
  color: #fff;
}

.prize__link {
  font-weight: 500;
  border-bottom: 1px solid #fff;
}

.park {
  padding: 48px 0 0 !important;
}
.park .inner {
  z-index: 1;
  position: relative;
}

.park__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: left;
  padding: 12px 16px;
  background-color: #fff;
  border-radius: 24px;
}

.park__info-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 12px 0;
  border-bottom: 1px dashed #0061A1;
}
.park__info-row:first-child {
  padding-top: 0;
}
.park__info-row:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-right: 16px;
}

.park__info-row dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 56px;
  font-size: 14px;
  font-weight: 700;
  color: #0061A1;
  margin-right: 12px;
}

.park__info-row dd {
  font-size: 16px;
  line-height: 1.42;
  font-weight: 700;
  width: 100%;
}

.park__info-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.park__note {
  color: #666;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.42;
}

.kitchen__read {
  text-align: center;
  font-size: 14px;
}

.kitchen__note {
  color: red;
  font-weight: 500;
  font-size: 14px;
  text-shadow: 1px 1px 0px #fff, -1px -1px 0px #fff, -1px 1px 0px #fff, 1px -1px 0px #fff, 1px 0px 0px #fff, -1px 0px 0px #fff, 0px 1px 0px #fff, 0px -1px 0px #fff;
}

.kitchen__imgWrap {
  width: calc(100% - 24px);
  margin: 16px auto 0;
}

.game {
  padding: 60px 0 24px;
  color: #0061A1;
}
.game .game__text {
  text-align: center;
  font-weight: 500;
  font-size: 14px;
}
.game .game__text .big {
  font-weight: 700;
  font-size: 24px;
}
.game .game__info {
  margin-top: 22px;
}
.game .game__info-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 12px 0;
  border-bottom: 1px dashed #0061A1;
}
.game .game__info-row:last-child {
  border-bottom: 0;
}
.game .game__info-row dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 56px;
  font-size: 14px;
  font-weight: 700;
  margin-right: 12px;
  text-align: center;
}
.game .game__info-row dd {
  font-size: 14px;
  line-height: 1.42;
  font-weight: 700;
  text-align: left;
}
.game .game__info-row dd span {
  font-size: 16px;
}
.game .game__note {
  width: calc(100% - 26px);
  display: block;
  color: red;
  font-weight: 500;
  font-size: 12px !important;
  text-shadow: 1px 1px 0px #fff, -1px -1px 0px #fff, -1px 1px 0px #fff, 1px -1px 0px #fff, 1px 0px 0px #fff, -1px 0px 0px #fff, 0px 1px 0px #fff, 0px -1px 0px #fff;
}
.game .game__notice {
  font-size: 14px;
  line-height: 1.75;
}
.game .game__imgWrap {
  margin: 22px auto 0;
}
.game .contents-wrap.--white {
  margin-top: 0 !important;
}
.game .qa__box {
  max-width: 1100px;
  width: calc(100% - 16px);
  margin: 18px 0 0 auto;
}
.game .js-qa__parent {
  position: relative;
  color: #0061A1;
  background-color: #ECE7FF;
  border-radius: 15px 0 0 0;
  padding: 28px 32px 24px 28px;
}
.game .pageSubTitle {
  font-family: "Inter", sans-serif;
  font-weight: 900;
  font-size: 20px;
  line-height: 1;
}
.game .pageSubTitle:after {
  content: "";
  display: block;
  width: 74.6px;
  height: 2px;
  margin: 0 auto;
}
.game .qa__box > dl > dt .crossBar {
  right: 30px;
}
.game .qa__box > dl > dt .crossBar:before, .game .qa__box > dl > dt .crossBar:after {
  background-color: #0061A1;
}
.game .contentText {
  font-size: 12px;
  line-height: 1.5;
  padding: 0 24px 24px;
  width: 100%;
  text-align: left;
  background-color: #ECE7FF;
  color: #000;
}
.game .qa__list {
  display: block;
}
.game .qa__item {
  display: block;
  padding-left: 12px;
  text-indent: -12px;
}
.game .qa__item:nth-child(n+2) {
  margin-top: 8px;
}

.stamp {
  padding-bottom: 16px;
}

.stamp__text {
  text-align: center;
  font-size: 14px;
  font-weight: 700;
}
.stamp__text span {
  color: #0061A1;
  font-size: 17px;
}
.stamp__text .red__note {
  display: block;
  color: red;
  font-size: 11px;
  line-height: 1.45;
  margin-top: 7px;
}

.stamp__imgWrap {
  margin: 16px auto;
}

.stamp__info {
  padding: 16px;
  border-radius: 15px;
  background-color: #fff;
}

.stamp__info-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 12px 0;
  text-align: left;
  font-weight: 700;
  border-bottom: 1px dashed #0061A1;
}
.stamp__info-row:first-child {
  padding-top: 0;
}
.stamp__info-row:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.stamp__info-row dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 56px;
  font-size: 12px;
  color: #0061A1;
  margin-right: 12px;
}

.stamp__info-row dd {
  font-size: 14px;
  line-height: 1.42;
  letter-spacing: -0.03em;
}
.stamp__info-row dd small {
  font-weight: 400;
}

.photo {
  padding-bottom: 16px !important;
}

.photo__imgWrap {
  width: calc(100% - 24px);
  margin: 0 auto;
}

.voice {
  padding: 16px 16px 32px;
  background-color: #ECE7FF;
}

.voice__imgWrap {
  width: 100%;
  margin: 15px auto 0;
}

.air {
  padding: 16px 0 0;
}

.air__text {
  text-align: center;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 16px;
}
.air__text .big {
  font-weight: 700;
  font-size: 20px;
}
.air__text .mid {
  font-weight: 700;
  font-size: 18px;
}

.air__info {
  padding: 16px;
  border-radius: 15px;
  background-color: #fff;
}

.air__info-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 12px 0;
  text-align: left;
  font-weight: 700;
  border-bottom: 1px dashed #0061A1;
}
.air__info-row:first-child {
  padding-top: 0;
}
.air__info-row:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.air__info-row dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 56px;
  font-size: 13px;
  color: #0061A1;
  margin-right: 12px;
}

.air__info-row dd {
  font-size: 15px;
  line-height: 1.22;
  letter-spacing: -0.03em;
  font-weight: 400;
}
.air__info-row dd b {
  font-weight: 700;
  line-height: 1.42;
}
.air__info-row dd span {
  color: red;
}

.air__imgWrap {
  width: calc(100% - 24px);
  margin: 16px auto 0;
}

.live,
.members {
  background-color: #3CB1FF !important;
}
.live.--wave,
.members.--wave {
  background-color: #3CB1FF;
}
.live:after,
.members:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-image: linear-gradient(0deg, transparent calc(100% - 1px), rgba(255, 194, 111, 0.2) calc(100% - 1px)), linear-gradient(90deg, transparent calc(100% - 1px), rgba(255, 194, 111, 0.2) calc(100% - 1px));
  background-size: 20px 20px;
  background-repeat: repeat;
  background-position: center center;
}

.live {
  padding-bottom: 16px !important;
  color: #fff;
}
.live .inner {
  text-align: center;
}
.live .iframe-wrapper {
  width: calc(100% - 32px);
  margin: 8px auto 0;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.live .iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.live__heading {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 8px;
}

.live__text {
  font-weight: 700;
  margin-bottom: 8px;
}

.notice {
  padding: 16px 0 40px;
}
.notice .js-qa__parent {
  position: relative;
  color: #fff;
  background-color: #3CB1FF;
  border-radius: 15px;
  padding: 20px;
}
.notice .js-qa__parent:nth-child(n+2) {
  margin-top: 12px;
}
.notice .js-qa__parent.is-open {
  border-radius: 15px 15px 0 0;
}
.notice .pageSubTitle {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1;
}
.notice .pageSubTitle:after {
  content: "";
  display: block;
  width: 74.6px;
  height: 2px;
  margin: 0 auto;
}
.notice .contentText {
  font-size: 14px;
  line-height: 1.5;
  padding: 0 20px 16px;
  width: 100%;
  text-align: left;
  background-color: #3CB1FF;
  color: #fff;
}
.notice .contentText .strong {
  font-weight: 700;
  padding: 10px 0;
}

.qa__list {
  display: block;
}

.qa__item {
  position: relative;
  display: block;
  padding-left: 14px;
  text-indent: -14px;
}
.qa__item:before {
  content: "・";
}
.qa__item:nth-child(n+2) {
  margin-top: 10px;
}
.qa__item.--box {
  background-color: #F0FCFF;
  border-radius: 10px;
  padding: 8px 16px;
}
.qa__item.--no {
  text-indent: inherit;
}
.qa__item.--no:before {
  display: none;
}

.qa__imgWrap {
  margin-top: 10px;
  margin-left: -10px;
}
.qa__imgWrap img {
  display: block;
}

.qa__listBox {
  display: block;
}

.qa__itemBox {
  position: relative;
  color: #000;
  padding-left: 14px;
  text-indent: -14px;
  padding: 0 16px;
}
.qa__itemBox:before {
  content: "・";
}

.qa__text {
  color: #000;
}
.qa__text.--center {
  text-align: center;
}
.qa__text:nth-child(n+2) {
  margin-top: 10px;
}
.qa__text a {
  color: #222 !important;
  border-bottom: 1px solid #222;
}

.qa__box {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

.qa__box > dl > dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: left;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  cursor: pointer;
  border-top: none;
}

.qa__box > dl > dt .crossBar {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.qa__box > dl > dt .crossBar:before, .qa__box > dl > dt .crossBar:after {
  content: "";
  display: inline-block;
  background-color: #fff;
  position: absolute;
}
.qa__box > dl > dt .crossBar:before {
  width: 1.6px;
  height: 100%;
  top: 0;
  left: 50%;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transform: translateX(-50%) rotate(0deg);
          transform: translateX(-50%) rotate(0deg);
  -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.qa__box > dl > dt .crossBar:after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1.6px;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.qa__box > dl > dd {
  margin: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0px;
  max-height: 0;
  overflow: hidden;
}

.qa__box > dl > dd > span {
  font-size: 28px;
  line-height: 1.7;
  font-weight: 500;
  font-style: normal;
  color: #5FB1DE;
  margin-right: 23px;
}

/* アニメーション後のスタイル */
.qa__box > dl > dd.is-open { /* heightとpaddingをアニメーション */
  max-height: 2000px;
  border-radius: 22px 22px 0 0;
  padding: 0;
  padding-top: 22px;
  margin-top: -22px;
}

/* プラスボタンのアニメーション */
.qa__box > dl > dt.is-open .crossBar {
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}

.members {
  position: relative;
  padding: 48px 0;
}

.members__list {
  display: block;
  padding-bottom: 32px;
  border-bottom: 1px dashed #3CB1FF;
}

.members__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: #000;
}
.members__item:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.members__item:nth-child(n+2) {
  margin-top: 24px;
}

.members__item-image {
  display: block;
  max-width: 120px;
  height: auto;
  margin-left: auto;
}

.members__item:nth-child(odd) .members__item-image {
  margin-right: 12px;
}

.members__item:nth-child(even) .members__item-image {
  margin-left: 12px;
}

.members__item-info {
  text-align: left;
  width: calc(100% - 132px);
}

.members__item-name {
  font-weight: 800;
  font-size: 16px;
  font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
}

.members__item-desc {
  font-size: 12px;
  line-height: 1.6;
  margin: 4px 0 8px;
}

.members__item-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.members__item-link {
  display: block;
  width: 28px;
  height: 28px;
}

.icon {
  width: 100%;
  height: 100%;
  display: inline-block;
  background-color: #3CB1FF;
}
.icon.--x {
  margin-left: 12px;
  -webkit-mask: url("../images/x-logo.svg") no-repeat center/cover;
          mask: url("../images/x-logo.svg") no-repeat center/cover;
}
.icon.--youtube {
  -webkit-mask: url("../images/youtube-logo.svg") no-repeat center/contain;
          mask: url("../images/youtube-logo.svg") no-repeat center/contain;
}
.icon.--instagram {
  margin-left: 12px;
  background: url("../images/instagram-logo.svg") no-repeat center/cover;
}
.icon.--tiktok {
  background: url("../images/tiktok-logo.svg") no-repeat center/contain;
}

.members__about {
  margin: 32px auto 0;
  width: calc(100% - 32px);
}

.members__aboutTitle {
  color: #0061A1;
  text-align: center;
  font-size: 28px;
  font-weight: 800;
  margin-bottom: 16px;
}
.members__aboutTitle small {
  font-size: 16px;
  font-weight: 500;
  color: #9A9A9A;
}

.members__aboutText {
  font-size: 14px;
  line-height: 1.6;
  margin-top: 16px;
}
.members__aboutText span {
  font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
}

.members__aboutList {
  margin-top: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.members__aboutItem {
  display: inline-block;
}
.members__aboutItem:nth-child(n+2) {
  margin-left: 16px;
}
.members__aboutItem span {
  margin: 0 !important;
}

.contact {
  padding: 16px 0;
}

.contact__box {
  padding: 10px 16px;
  font-size: 12px;
  line-height: 1.7;
  color: #222;
}

.contact__company {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 16px;
}

.contact__label {
  font-weight: 700;
  margin-top: 16px;
}

.contact__value a {
  color: #222 !important;
}

footer {
  margin-top: 16px;
  padding: 32px 20px 80px;
  border-radius: 20px 20px 0 0;
  text-align: center;
  color: #fff;
  background-color: #0061A1;
  font-size: 12px;
  font-weight: 700;
  -webkit-filter: drop-shadow(0 -4px 8px #B3E1FF);
          filter: drop-shadow(0 -4px 8px #B3E1FF);
}
footer .footer__text {
  font-size: 16px;
  margin-bottom: 64px;
}
footer .footer__text02 {
  font-weight: 400;
}
footer .credit {
  margin: 8px 0 0;
}

body.modal-open {
  overflow: hidden;
}

.img-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  z-index: 9999;
}

.img-modal.show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 1;
}

.img-modal .img-modal-content {
  width: 100%;
  max-width: 630px;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.img-modal .img-modal-content img {
  cursor: default;
}

.img-modal img {
  width: 100%;
  max-width: 100%;
  max-height: calc(100% - 40px);
  -o-object-fit: contain;
     object-fit: contain;
  display: block;
}

.img-modal .caption {
  color: #fff;
  margin-top: 10px;
  text-align: center;
  font-size: 16px;
  height: 30px;
}

.img-modal .close-btn {
  font-size: 50px;
  color: #3CB1FF;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
  line-height: 1;
  margin-top: 30px;
}

.img-modal .close-btn:hover {
  -webkit-filter: brightness(0.6);
          filter: brightness(0.6);
  -webkit-transition: -webkit-filter 0.1s ease-in-out;
  transition: -webkit-filter 0.1s ease-in-out;
  transition: filter 0.1s ease-in-out;
  transition: filter 0.1s ease-in-out, -webkit-filter 0.1s ease-in-out;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}